1:"$Sreact.fragment"
3:I[39756,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"default"]
4:I[37457,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"default"]
6:I[97367,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"OutletBoundary"]
7:"$Sreact.suspense"
a:I[97367,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"ViewportBoundary"]
c:I[97367,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"MetadataBoundary"]
e:I[68027,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"default",1]
:HL["/_next/static/chunks/0c_8t_0nen13n.css","style"]
:HL["/_next/static/media/83afe278b6a6bb3c-s.p.0q-301v4kxxnr.woff2","font",{"crossOrigin":"","type":"font/woff2"}]
0:{"P":null,"c":["","news"],"q":"","i":false,"f":[[["",{"children":["news",{"children":["__PAGE__",{}]}]},"$undefined","$undefined",16],[["$","$1","c",{"children":[[["$","link","0",{"rel":"stylesheet","href":"/_next/static/chunks/0c_8t_0nen13n.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}],["$","script","script-0",{"src":"/_next/static/chunks/0zf3yhaf.h4~~.js","async":true,"nonce":"$undefined"}],["$","script","script-1",{"src":"/_next/static/chunks/13x_dubu26sz5.js","async":true,"nonce":"$undefined"}],["$","script","script-2",{"src":"/_next/static/chunks/0.l70_3h5qjbn.js","async":true,"nonce":"$undefined"}],["$","script","script-3",{"src":"/_next/static/chunks/0lq9ll09b4www.js","async":true,"nonce":"$undefined"}],["$","script","script-4",{"src":"/_next/static/chunks/16--jwlue7hdn.js","async":true,"nonce":"$undefined"}],["$","script","script-5",{"src":"/_next/static/chunks/0wqh5uf4473w3.js","async":true,"nonce":"$undefined"}],["$","script","script-6",{"src":"/_next/static/chunks/0fm8eg.7iyj53.js","async":true,"nonce":"$undefined"}],["$","script","script-7",{"src":"/_next/static/chunks/05~6dj3orvf50.js","async":true,"nonce":"$undefined"}],["$","script","script-8",{"src":"/_next/static/chunks/03y8oeud5rdh6.js","async":true,"nonce":"$undefined"}],["$","script","script-9",{"src":"/_next/static/chunks/11s795qowubs1.js","async":true,"nonce":"$undefined"}]],"$L2"]}],{"children":[["$","$1","c",{"children":[null,["$","$L3",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L4",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":"$undefined","forbidden":"$undefined","unauthorized":"$undefined"}]]}],{"children":[["$","$1","c",{"children":["$L5",null,["$","$L6",null,{"children":["$","$7",null,{"name":"Next.MetadataOutlet","children":"$@8"}]}]]}],{},null,false,null]},null,false,"$@9"]},null,false,null],["$","$1","h",{"children":[null,["$","$La",null,{"children":"$Lb"}],["$","div",null,{"hidden":true,"children":["$","$Lc",null,{"children":["$","$7",null,{"name":"Next.Metadata","children":"$Ld"}]}]}],["$","meta",null,{"name":"next-size-adjust","content":""}]]}],false]],"m":"$undefined","G":["$e",[["$","link","0",{"rel":"stylesheet","href":"/_next/static/chunks/0c_8t_0nen13n.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}]]],"S":true,"h":null,"s":"$undefined","l":"$undefined","p":"$undefined","d":"$undefined","b":"-yeQ0IpvXMg-iPfJeSlhV"}
f:[]
9:"$Wf"
2:["$","html",null,{"lang":"en","className":"dark","suppressHydrationWarning":true,"children":["$","body",null,{"className":"inter_5972bc34-module__OU16Qa__className min-h-screen flex bg-background text-foreground","children":[["$","script",null,{"type":"application/ld+json","dangerouslySetInnerHTML":{"__html":"{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"AI Tool Directory\",\"url\":\"http://localhost:3000\",\"potentialAction\":{\"@type\":\"SearchAction\",\"target\":\"http://localhost:3000/search?q={search_term_string}\",\"query-input\":\"required name=search_term_string\"}}"}}],"$L10"]}]}]
11:I[41895,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"ClientClerkProvider"]
12:I[51983,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"default"]
13:I[78360,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"default"]
14:I[58658,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"default"]
15:I[22016,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],""]
10:["$","$L11",null,{"appearance":{"baseTheme":{"name":"dark","variables":{"colorBackground":"#212126","colorNeutral":"white","colorPrimary":"#ffffff","colorPrimaryForeground":"black","colorForeground":"white","colorInputForeground":"white","colorInput":"#26262B"},"elements":{"providerIcon__apple":{"filter":"invert(1)"},"providerIcon__github":{"filter":"invert(1)"},"providerIcon__okx_wallet":{"filter":"invert(1)"},"providerIcon__vercel":{"filter":"invert(1)"},"activeDeviceIcon":{"--cl-chassis-bottom":"#d2d2d2","--cl-chassis-back":"#e6e6e6","--cl-chassis-screen":"#e6e6e6","--cl-screen":"#111111"}},"__type":"prebuilt_appearance"},"variables":{"colorPrimary":"hsl(var(--primary))","colorTextOnPrimaryBackground":"hsl(var(--primary-foreground))","borderRadius":"0.75rem"},"elements":{"card":"shadow-lg border border-border bg-card","headerTitle":"text-foreground","headerSubtitle":"text-muted-foreground","socialButtonsBlockButton":"border-border","formButtonPrimary":"bg-primary text-primary-foreground hover:bg-primary/90"}},"initialState":"$undefined","publishableKey":"pk_live_Y2xlcmsuYWl5YXJkLm5ldCQ","__internal_clerkJSUrl":"$undefined","__internal_clerkJSVersion":"$undefined","__internal_clerkUIUrl":"$undefined","__internal_clerkUIVersion":"$undefined","prefetchUI":"$undefined","proxyUrl":"","domain":"","isSatellite":false,"signInUrl":"","signUpUrl":"","signInForceRedirectUrl":"","signUpForceRedirectUrl":"","signInFallbackRedirectUrl":"","signUpFallbackRedirectUrl":"","newSubscriptionRedirectUrl":"","telemetry":{"disabled":false,"debug":false},"sdkMetadata":{"name":"@clerk/nextjs","version":"7.0.5","environment":"production"},"unsafe_disableDevelopmentModeConsoleWarning":false,"__internal_scriptsSlot":"$undefined","children":["$","$L12",null,{"children":[["$","$L13",null,{}],["$","div",null,{"className":"flex-1 flex flex-col min-w-0 pl-0 md:pl-16","children":[["$","$L14",null,{}],["$","main",null,{"className":"flex-1 w-full max-w-[1800px] mx-auto","children":["$","$L3",null,{"parallelRouterKey":"children","error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L4",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":[[["$","title",null,{"children":"404: This page could not be found."}],["$","div",null,{"style":{"fontFamily":"system-ui,\"Segoe UI\",Roboto,Helvetica,Arial,sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\"","height":"100vh","textAlign":"center","display":"flex","flexDirection":"column","alignItems":"center","justifyContent":"center"},"children":["$","div",null,{"children":[["$","style",null,{"dangerouslySetInnerHTML":{"__html":"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}"}}],["$","h1",null,{"className":"next-error-h1","style":{"display":"inline-block","margin":"0 20px 0 0","padding":"0 23px 0 0","fontSize":24,"fontWeight":500,"verticalAlign":"top","lineHeight":"49px"},"children":404}],["$","div",null,{"style":{"display":"inline-block"},"children":["$","h2",null,{"style":{"fontSize":14,"fontWeight":400,"lineHeight":"49px","margin":0},"children":"This page could not be found."}]}]]}]}]],[]],"forbidden":"$undefined","unauthorized":"$undefined"}]}],["$","footer",null,{"className":"border-t border-border/40 bg-background mt-auto py-8","children":["$","div",null,{"className":"container mx-auto max-w-[1800px] px-4 sm:px-6 lg:px-8 flex flex-col md:flex-row items-center justify-between gap-4","children":[["$","p",null,{"className":"text-sm text-muted-foreground","children":["© ",2026," AI Directory. All rights reserved."]}],["$","div",null,{"className":"flex gap-4 text-sm text-muted-foreground","children":[["$","$L15",null,{"href":"/sitemap.xml","className":"hover:text-gold transition-colors","children":"Sitemap"}],["$","$L15",null,{"href":"/terms","className":"hover:text-gold transition-colors","children":"Terms"}],["$","$L15",null,{"href":"/privacy","className":"hover:text-gold transition-colors","children":"Privacy"}],["$","$L15",null,{"href":"/refund","className":"hover:text-gold transition-colors","children":"Refund"}],["$","$L15",null,{"href":"/contact","className":"hover:text-gold transition-colors","children":"Contact"}]]}]]}]}]]}]]}]}]
b:[["$","meta","0",{"charSet":"utf-8"}],["$","meta","1",{"name":"viewport","content":"width=device-width, initial-scale=1"}]]
16:I[27201,["/_next/static/chunks/0zf3yhaf.h4~~.js","/_next/static/chunks/13x_dubu26sz5.js","/_next/static/chunks/0.l70_3h5qjbn.js","/_next/static/chunks/0lq9ll09b4www.js","/_next/static/chunks/16--jwlue7hdn.js","/_next/static/chunks/0wqh5uf4473w3.js","/_next/static/chunks/0fm8eg.7iyj53.js","/_next/static/chunks/05~6dj3orvf50.js","/_next/static/chunks/03y8oeud5rdh6.js","/_next/static/chunks/11s795qowubs1.js"],"IconMark"]
8:null
d:[["$","title","0",{"children":"AI Tools News & Updates | AIYard"}],["$","meta","1",{"name":"description","content":"The latest announcements, industry updates, and new features in the AI space."}],["$","link","2",{"rel":"icon","href":"/favicon.ico?favicon.0fgcyevi~0xft.ico","sizes":"48x48","type":"image/x-icon"}],["$","$L16","3",{}]]
5:["$","div",null,{"className":"min-h-screen bg-background pt-24 pb-20 px-4 md:px-8","children":["$","div",null,{"className":"max-w-[1200px] mx-auto","children":[["$","div",null,{"className":"mb-12 border-b border-border/50 pb-8 flex flex-col md:flex-row md:items-end justify-between gap-6","children":["$","div",null,{"className":"text-center md:text-left","children":[["$","div",null,{"className":"inline-flex items-center justify-center p-3 rounded-2xl bg-primary/10 text-primary mb-6","children":["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-newspaper w-8 h-8","aria-hidden":"true","children":[["$","path","95g1m2",{"d":"M15 18h-5"}],["$","path","sponae",{"d":"M18 14h-8"}],["$","path","39pd36",{"d":"M4 22h16a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2H8a2 2 0 0 0-2 2v16a2 2 0 0 1-4 0v-9a2 2 0 0 1 2-2h2"}],["$","rect","aywv1n",{"width":"8","height":"4","x":"10","y":"6","rx":"1"}],"$undefined"]}]}],["$","h1",null,{"className":"text-4xl md:text-5xl font-black tracking-tight text-foreground mb-4","children":["AI Industry ",["$","span",null,{"className":"text-primary","children":"News"}]]}],["$","p",null,{"className":"text-muted-foreground text-lg","children":"Daily insights and platform updates generated by AI, curated by humans."}]]}]}],["$","div",null,{"className":"space-y-8","children":[["$","article","b52aa608-8fd6-4b38-8db3-e6a7be88ec19",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/29/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"NVIDIA Releases New AI Tools for Content Creators"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"NVIDIA has introduced a suite of powerful AI tools designed for content creators, enabling easier video editing, image manipulation, and graphic design. These capabilities aim to elevate creative workflows to new heights."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/nvidia-releases-new-ai-tools-for-content-creators-326","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}],["$","article","65c8431e-b7fa-4ee0-a286-e49640df1dcd",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":["$L17","$L18","$L19","$L1a","$undefined"]}],"3/29/2026"]}]}],"$L1b","$L1c","$L1d"]}],"$L1e","$L1f","$L20","$L21","$L22","$L23","$L24","$L25"]}]]}]}]
17:["$","path","1cmpym",{"d":"M8 2v4"}]
18:["$","path","4m81vk",{"d":"M16 2v4"}]
19:["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}]
1a:["$","path","8toen8",{"d":"M3 10h18"}]
1b:["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"IBM Watson Enhances Healthcare Outcomes with AI-Powered Diagnostics"}]
1c:["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"IBM has announced significant upgrades to Watson Health, utilizing deep learning for more accurate diagnostics and patient insights. The new features are expected to revolutionize healthcare delivery and outcomes."}]
1d:["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/ibm-watson-enhances-healthcare-outcomes-with-ai-powered-diagnostics-6023","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]
1e:["$","article","365bf025-b664-43d8-b7e3-3ae6e78a80cb",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/29/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"Microsoft Introduces AI-Powered Copilot for Office Suite"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"Microsoft has integrated AI-powered Copilot features into its Office suite, enhancing productivity through smart suggestions and data analysis. Users can now benefit from a more intuitive experience across Word, Excel, and PowerPoint."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/microsoft-introduces-ai-powered-copilot-for-office-suite-9626","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
1f:["$","article","825fff79-1761-4121-925a-c5fde76657d1",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/29/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"Google AI Launches Bard V2: A Step Closer to Conversational Perfection"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"Google has announced the release of Bard V2, its next-gen conversational AI that offers advanced context retention and emotional tone recognition. This update is poised to enhance user interactions on Google’s platforms."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/google-ai-launches-bard-v2-a-step-closer-to-conversational-perfection-5798","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
20:["$","article","9cd78e1a-cf10-44bf-8041-0735ccf8ea06",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/29/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"OpenAI Unveils ChatGPT-5 with Multimodal Capabilities"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"OpenAI has just released ChatGPT-5, a groundbreaking AI model that can process and generate text, images, and audio simultaneously. This advancement is set to redefine human-computer interaction and open new avenues for creativity."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/openai-unveils-chatgpt-5-with-multimodal-capabilities-7793","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
21:["$","article","694eb174-88c1-4877-bd76-9f06f322ddb0",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/28/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"NVIDIA’s AI Platform: Pioneering Real-Time Language Translation"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"NVIDIA's latest AI platform aims to revolutionize communication by introducing real-time language translation capabilities, fostering global interactions. This cutting-edge tool is expected to break down language barriers like never before."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/nvidia-s-ai-platform-pioneering-real-time-language-translation-5358","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
22:["$","article","982ca6ae-aae3-42d7-ae74-56043be50aac",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/28/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"AI-Powered Accessibility: IBM's Watson Enhances Inclusion for All"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"IBM has launched an innovative set of accessibility tools leveraging Watson AI to remove barriers for individuals with disabilities. This development could reshape the inclusivity landscape in technology."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/ai-powered-accessibility-ibm-s-watson-enhances-inclusion-for-all-5227","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
23:["$","article","9b76533e-7e63-48cf-ac6d-c14eec1f680f",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/28/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"Microsoft's Azure AI: Breaking New Ground with Predictive Analytics"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"Microsoft has introduced a suite of new predictive analytics features within Azure AI that promises to empower businesses with data-driven decision-making capabilities. The features aim to enhance operational efficiency and strategic planning."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/microsoft-s-azure-ai-breaking-new-ground-with-predictive-analytics-2586","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
24:["$","article","5f10f3a2-3992-49ba-a0e9-3049fc8a4c9a",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/28/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"Google AI Innovations: Majel Framework to Propel Product Design"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"Google has announced the launch of the Majel Framework aimed at integrating AI-driven insights into product design, enhancing user experience and engagement. The framework is set to change the landscape of design workflows across multiple industries."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/google-ai-innovations-majel-framework-to-propel-product-design-9294","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
25:["$","article","985e0c7d-f726-4a7f-adc3-5f744ca6b1b5",{"className":"group flex flex-col gap-4 p-6 rounded-2xl bg-card border border-border/50 hover:border-primary/50 transition-colors shadow-sm","children":[["$","div",null,{"className":"flex items-center gap-3","children":["$","span",null,{"className":"text-sm text-muted-foreground flex items-center gap-1.5","children":[["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-calendar w-4 h-4","aria-hidden":"true","children":[["$","path","1cmpym",{"d":"M8 2v4"}],["$","path","4m81vk",{"d":"M16 2v4"}],["$","rect","1hopcy",{"width":"18","height":"18","x":"3","y":"4","rx":"2"}],["$","path","8toen8",{"d":"M3 10h18"}],"$undefined"]}],"3/28/2026"]}]}],["$","h2",null,{"className":"text-2xl font-bold text-foreground group-hover:text-primary transition-colors","children":"Revolutionizing Content Creation: OpenAI Unveils GPT-5 with Enhanced Creativity"}],["$","p",null,{"className":"text-muted-foreground leading-relaxed","children":"OpenAI has officially launched GPT-5, a groundbreaking language model that promises to elevate the art of content creation with its new creative capabilities. Industry experts predict this will transform sectors ranging from marketing to entertainment."}],["$","div",null,{"className":"pt-4 border-t border-border/50","children":["$","$L15",null,{"href":"/news/revolutionizing-content-creation-openai-unveils-gpt-5-with-enhanced-creativity-9445","className":"inline-flex items-center gap-2 text-sm font-bold text-foreground group-hover:text-primary transition-colors","children":["Read full article ",["$","svg",null,{"ref":"$undefined","xmlns":"http://www.w3.org/2000/svg","width":24,"height":24,"viewBox":"0 0 24 24","fill":"none","stroke":"currentColor","strokeWidth":2,"strokeLinecap":"round","strokeLinejoin":"round","className":"lucide lucide-arrow-right w-4 h-4 transition-transform group-hover:translate-x-1","aria-hidden":"true","children":[["$","path","1ays0h",{"d":"M5 12h14"}],["$","path","xquz4c",{"d":"m12 5 7 7-7 7"}],"$undefined"]}]]}]}]]}]
